 #home_button {
	 display: block; 
	 width: 80px; 
	 height: 35px;
	background-image: url(../images/menu/home.png);
 }
 
 #home_button:hover {
 	background-position: 0px -35px;
 }
 
  #news_button {
	 display: block; 
	 width: 75px; 
	 height: 35px;
	background-image: url(../images/menu/news.png);
 }
 
 #news_button:hover {
 	background-position: 0px -35px;
 }
 
 #shop_button {
	 display: block; 
	 width: 72px; 
	 height: 35px;
	background-image: url(../images/menu/shop.png);
 }
 
 #shop_button:hover {
 	background-position: 0px -35px;
 }
 
 #t_and_c_button {
	 display: block; 
	 width: 59px; 
	 height: 35px;
	background-image: url(../images/menu/t_and_c.png);
 }
 
 #t_and_c_button:hover {
 	background-position: 0px -35px;
 }
 
 #wall_button {
	 display: block; 
	 width: 62px; 
	 height: 35px;
	background-image: url(../images/menu/wall.png);
 }
 
 #wall_button:hover {
 	background-position: 0px -35px;
 }
 
 #contacts_button {
	 display: block; 
	 width: 116px; 
	 height: 35px;
	background-image: url(../images/menu/contacts.png);
 }
 
 #contacts_button:hover {
 	background-position: 0px -35px;
 }
 
 #custom_button {
	 display: block; 
	 width: 102px; 
	 height: 35px;
	background-image: url(../images/menu/custom.png);
 }
 
 #custom_button:hover {
 	background-position: 0px -35px;
 }